Bug 119093 - Ordering dependancy in installing laus and pam rpms
Ordering dependancy in installing laus and pam rpms
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: laus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Charlie Bennett
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2004-03-24 17:26 EST by Suzanne Hillman
Modified: 2015-01-07 19:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-12 15:06:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2004-03-24 17:26:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)

Description of problem:
When installing laus and the pam rpm, it is currently set up such that
you must install pam _then_ laus, in order for things to work
correctly. There really should not be any such dependancy, _or_ it
should not be possible to install them in the wrong order.

Version-Release number of selected component (if applicable):
laus-0.1-48RHEL3, pam-0.75-54

How reproducible:
Didn't try

Steps to Reproduce:
1. Install laus
2. Install pam
3. Log in, and check if there was a laus log from pam, saying you
logged in. There will not be

Actual Results:  No message from pam in the laus log, about a login.

Expected Results:  There should be a message.

Additional info:
Comment 1 Charlie Bennett 2004-04-12 15:06:24 EDT
pam is dependent on laus.  The issues we were seeing that seemed to
indicate an ordering problem are covered by manual actions which must
be taken to configure PAM for support auditing.  These actions will be
documented in the certification guide.

Note You need to log in before you can comment on or make changes to this bug.